\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on June 20, 2011"
	composer = "Michaell Este."
	crossRefNumber = "1"
	footnotes = ""
	origin = "The Triumphs of Oriana"
	title = "Hence Stars, to dim of light"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

\key g \dorian
  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = {
  \relative c' {
    \clef "G_8"
%    \set suggestAccidentals = ##t
    bes1 a2
    r4 bes2 a4. g8 g2 fis4 g es d d g2
    r\breve r4 g d'4. c8 bes a g2 fis4 g bes a a g2
    r4 a a2. a4 a1
    r4 a4 d4. c8 bes a g4  a2 a1 a4  bes a2 g1
    r\breve r2 bes a4 a a g fis1
    r1 r2 r4 d e8 f g2 fis4 g d a' a g f e2
    r\breve r4 a bes8 c d2 cis4 d2
    r4 bes2 a4. g8 g2 fis4 g2
    r2 r\breve bes2 bes4 g a4.^"(1)" a8 a4 a a a a2 a
%\footnotetext[1]{facsimile has Bb for both this note and the next one, but the harmony is otherwise a D chord, so it makes more sense to have an A here.}    
    r4 a4. fis8 bes4 a a
    r4 f bes a g fis g d
    r1 r4 bes' es4. d8 c4. bes8 a4 f
    r4 a bes c d bes
    r2 r4 f bes4. a8 g4. f8 e4 c
    r2 r4 g' d' bes a2 g
    r4 a d4. c8 bes4 a g a
    r4 g d'4. d8 d2 d\longa
    \bar "|." 
}}

tenorwords = \lyricmode { 
  Hence Stars,
    Hence Stars,
  to dim of light,
  to dim of light,
  you da -- zel but the sight,
  you teach to grope by night,
  to grope by night,

  you da -- zel but the sight,
  you teach to grope by night,

%  See heere the shep -- herds star,
  ex -- cel -- ling you so far,
  Then \override LyricText   #'font-shape = #'italic
Phœ -- bus 
\revert LyricText #'font-shape 
  wipt his eyes,

  Then \override LyricText   #'font-shape = #'italic
Phœ -- bus 
\revert LyricText #'font-shape 
  wipt his eyes,

  and  \override LyricText   #'font-shape = #'italic
Ze -- phir
\revert LyricText #'font-shape 
  cleer'd the Skies,

  in sweet ac -- cen -- ted cries.

  Then sang the shep -- herds and Nymphs of 
 \override LyricText   #'font-shape = #'italic
Di -- a -- na,
\revert LyricText #'font-shape 
Nymphs of 
 \override LyricText   #'font-shape = #'italic
Di -- a -- na,
\revert LyricText #'font-shape 
Long live faire 
 \override LyricText   #'font-shape = #'italic
O -- ri -- a -- na,
\revert LyricText #'font-shape 

Long live faire 
 \override LyricText   #'font-shape = #'italic
O -- ri -- a -- na,
\revert LyricText #'font-shape 

faire 
 \override LyricText   #'font-shape = #'italic
O -- ri -- a -- na,
\revert LyricText #'font-shape 

Long live faire 
 \override LyricText   #'font-shape = #'italic
O -- ri -- a -- na,
\revert LyricText #'font-shape 

faire 
 \override LyricText   #'font-shape = #'italic
O -- ri -- a -- na,
\revert LyricText #'font-shape 

Long live faire 
 \override LyricText   #'font-shape = #'italic
O -- ri -- a -- na,
\revert LyricText #'font-shape 
faire 
 \override LyricText   #'font-shape = #'italic
O -- ri -- a -- na.
\revert LyricText #'font-shape 

}
% Local Variables:
% coding: utf-8
% End:
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
	\addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


